<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>AXIT</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Raleway:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
		  integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<link rel="stylesheet" href="slick/slick.css">
	<link rel="stylesheet" href="slick/slick-theme.css">

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
			integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
			crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
			integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
			crossorigin="anonymous"></script>
	<script src="js/js.main.js" defer></script>
</head>
<body>
<div id="wrapper" class="wrapper">
	<header class="page-header">
		<div class="container">
			<div class="row">
				<nav class="navbar navbar-expand-lg navbar-dark justify-content-between w-100">
					<a class="navbar-brand logo" href="#">
						ax<span>it</span>
					</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
							aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarNav">
						<ul class="nav navbar-nav">
							<li class="nav-item">
								<a class="nav-link " href="#">Features</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">About</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Pricing</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Reviews</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Contact</a>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
	</header>
	<main>
		<section class="product-desc-section">
			<div class="template-wrapper">
				<div class="container">
					<div class="row justify-content-center justify-content-lg-between  align-items-center">
						<div class="text-part mb-4 mb-lg-0">
							<header>
								<h1>ax<span>it</span></h1>
								<p>modern axure template for beautiful prototypes </p>
							</header>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut
								labore et
								dolore
								magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
								aliquip
								ex ea
								commodo.</p>
							<a href="#" class="btn btn-outline-light border rounded-0 download-btn">Download</a>
						</div>
						<form class="subscribe-form ">
							<fieldset class="d-flex flex-column ">
								<legend>Try Your <span>free</span> Trial Today</legend>
								<div class="subscribe-input-wrapper d-flex flex-column">
									<input class="subscribe-input form-input" type="text" placeholder="Name">
									<input class="subscribe-input form-input" type="email" placeholder="Email">
									<input class="subscribe-input form-input" type="password" placeholder="Password">
								</div>
								<button type="submit" class="btn btn-warning w-100 rounded-0">Get Started</button>
							</fieldset>
						</form>
					</div>
				</div>
			</div>
			<div class="socials-container">
				<div class="container">
					<div class="row d-flex justify-content-center justify-content-lg-between">
						<div class="socials-desc ">
							<header>Social Media</header>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut labore</p>
						</div>
						<ul class="socials-list list-unstyled mb-0">
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fab fa-facebook-f"></i>
								</a>
							</li>
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fab fa-twitter"></i>
								</a>
							</li>
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fab fa-google-plus-g"></i>
								</a>
							</li>
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fab fa-pinterest"></i>
								</a>
							</li>
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fab fa-stumbleupon"></i>
								</a>
							</li>
							<li class="social-item d-inline-block">
								<a href="#">
									<i class="fas fa-rss"></i>
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
		<section class="tabs-section">
			<div class="container">
				<div class="row d-flex flex-column flex-lg-row justify-content-between flex-nowrap" id="tabs">
					<div class="nav flex-row flex-lg-column nav-pills tabs-list" id="v-pills-tab" role="tablist"
						 aria-orientation="vertical">
						<a class="nav-link tab-link active" id="v-pills-home-tab" data-toggle="pill"
						   href="#v-pills-home"
						   role="tab"
						   aria-controls="v-pills-home" aria-selected="true">Tab 1</a>
						<a class="nav-link tab-link rounded-0" id="v-pills-profile-tab" data-toggle="pill"
						   href="#v-pills-profile"
						   role="tab"
						   aria-controls="v-pills-profile" aria-selected="false">Tab 2</a>
						<a class="nav-link tab-link" id="v-pills-messages-tab" data-toggle="pill"
						   href="#v-pills-messages"
						   role="tab"
						   aria-controls="v-pills-messages" aria-selected="false">Tab 3</a>
					</div>
					<div class="tab-content col-lg-10 px-0 px-lg-1 py-2 py-lg-0 row" id="v-pills-tabContent">
						<div class="tab-pane tab-content-wrapper fade show active"
							 id="v-pills-home"
							 role="tabpanel"
							 aria-labelledby="v-pills-home-tab">
							<div class="d-flex justify-content-between">
								<div class="tab-text-part col-lg-6">
									<header>Tabs with soft transition effect.</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
										incididunt
										ut
										labore
										et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
										ullamco
										laboris nisi
										ut
										aliquip ex ea commodo consequat. </p>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
										incididunt
										ut
										labore.</p>
									<a href="#" class="btn btn-warning">Download</a>
								</div>
								<div class="img-wrapper img-wrapper-city">
									<img src="images/city_main.png" alt="big city" class="tab-img  visible">
									<img src="images/city_main.png" alt="big city"
										 class="tab-img tab-img-reverse visible">
								</div>
							</div>
						</div>
						<div class="tab-pane tab-content-wrapper fade" id="v-pills-profile" role="tabpanel"
							 aria-labelledby="v-pills-profile-tab">
							<div class="tab-text-part col-lg-6">
								<header>Tabs with soft transition effect.</header>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
									incididunt
									ut
									labore
									et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
									laboris nisi
									ut
									aliquip ex ea commodo consequat. </p>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
									incididunt
									ut
									labore.</p>
								<a href="#" class="btn btn-warning">Download</a>
							</div>
						</div>
						<div class="tab-pane tab-content-wrapper fade" id="v-pills-messages" role="tabpanel"
							 aria-labelledby="v-pills-messages-tab">
							<div class="tab-text-part col-lg-6">
								<header>Tabs with soft transition effect.</header>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
									incididunt
									ut
									labore
									et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
									laboris nisi
									ut
									aliquip ex ea commodo consequat. </p>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
									incididunt
									ut
									labore.</p>
								<a href="#" class="btn btn-warning">Download</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="sub-list-section">
			<div class="container">
				<div class="row justify-content-between flex-lg-nowrap">
					<img src="images/town_view.png"  alt="view on town">
					<div class="sub-text-part col-12 col-sm-10 col-lg-5">
						<header>
							<h2>Sub list section</h2>
						</header>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
							ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
							laboris nisi ut aliquip ex ea commodo</p>
						<ul class="sub-list p-0">
							<li class="sub-item">
								<div class="item-content">
									<header>Title</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
										incididunt</p>
								</div>
							</li>
							<li class="sub-item">
								<div class="item-content">
									<header>Title</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
										incididunt</p>
								</div>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
		<section class="picture-section">
			<div class="container">
				<div class="row justify-content-between flex-md-nowrap">
					<div class="picture-text-part col-12 col-sm-10 col-md-6">
						<header>
							<h2>Standard Picture Section</h2>
						</header>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
							ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
							laboris nisi ut aliquip ex ea commodo</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
							ut labore et dolore magna aliqua.</p>
					</div>
					<img src="images/city_view.png" class="col-md-6" alt="view on city">
				</div>
			</div>
		</section>
		<section class="features-section">
			<div class="container">
				<div class="row justify-content-center">
					<header>
						<h2>why this is awesome</h2>
						<p>Lorem ipsum dolor sit amet,</p>
					</header>
					<div class="slider-container w-100">
						<div class="slider bg-white position-relative features-slider" id="features-slider">
							<div class="features-slider-item col-4 position-relative text-center">
								<i class="far fa-lightbulb slider-icon"></i>
								<div class="d-inline-block">
									<header class="d-block slide-header">Thoughtfull design</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
							</div>
							<div class="features-slider-item col-4 position-relative  text-center">
								<i class="far fa-keyboard slider-icon"></i>
								<div class="d-inline-block">
									<header class="d-block slide-header">Well crafted</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
							</div>
							<div class="features-slider-item col-4 position-relative  text-center">
								<i class="fas fa-bolt slider-icon"></i>
								<div class="d-inline-block">
									<header class="d-block slide-header">Easy to customize</header>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="price-section">
			<div class="container">
				<div class="row justify-content-center flex-column">
					<header>
						<h2>pricing options</h2>
						<p>Lorem ipsum dolor sit amet, consectetur</p>
					</header>
					<div class="price-lists-container d-flex justify-content-center align-items-md-end flex-wrap">
						<ul class="col-12 col-sm-6 col-md-4 price-list list-unstyled">
							<li class="price-item price-item-name">Basic</li>
							<li class="price-item price-item-price">
								<span class="sign">$</span><span class="price">0</span>
							</li>
							<li class="price-item price-item-duration"><span><i>Free for Life</i></span></li>
							<li class="price-item price-item-desc"></li>
							<li class="price-item price-item-info">
								<ul class="info-list list-unstyled">
									<li class="info-item">1 gb of space</li>
									<li class="info-item">10 gb of bandwidth</li>
									<li class="info-item">3 websites</li>
									<li class="info-item">basic customization</li>
									<li class="info-item">wordpress integration</li>
									<li class="info-item">email support</li>
								</ul>
							</li>
						</ul>
						<ul class="col-12 col-sm-6 col-md-4 price-list list-unstyled">
							<li class="price-item price-item-name">Professional</li>
							<li class="price-item price-item-price">
								<span class="sign">$</span><span class="price">19</span>
							</li>
							<li class="price-item price-item-duration"><span><i>Mounthly Payment</i></span></li>
							<li class="price-item price-item-desc">Our most popular</li>
							<li class="price-item price-item-info">
								<ul class="info-list list-unstyled">
									<li class="info-item">5 gb of space</li>
									<li class="info-item">50 gb of bandwidth</li>
									<li class="info-item">12 websites</li>
									<li class="info-item">advanced customization</li>
									<li class="info-item">wordpress integration</li>
									<li class="info-item">email support</li>
								</ul>
							</li>
						</ul>
						<ul class="col-12 col-sm-6 col-md-4 price-list list-unstyled">
							<li class="price-item price-item-name">Enterprise</li>
							<li class="price-item price-item-price">
								<span class="sign">$</span><span class="price">70</span>
							</li>
							<li class="price-item price-item-duration"><span><i>Mounthly Payment</i></span></li>
							<li class="price-item price-item-desc"></li>
							<li class="price-item price-item-info">
								<ul class="info-list list-unstyled">
									<li class="info-item">unlimited space</li>
									<li class="info-item">unlimited bandwidth</li>
									<li class="info-item">100 websites</li>
									<li class="info-item">advanced customization</li>
									<li class="info-item">wordpress integration</li>
									<li class="info-item">24/7 customer support</li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
		<section class="feedback-section">
			<div class="container">
				<div class="row justify-content-center">
					<header>
						<h2>what our customers are saying</h2>
						<p>Lorem ipsum dolor sit amet,</p>
					</header>
					<div class="slider-container w-100">
						<div class="slider bg-white position-relative feedback-slider" id="feedback-slider">
							<div class="feedback-slider-item px-0 px-sm-2 position-relative text-center">
								<div class="text-wrapper position-relative">
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
								<div class="person-wrapper d-flex justify-content-start">
									<img src="images/avatar.png" alt="jeremy h">
									<div class="user-info">
										<span class="name">Jeremy H.</span>
										<span class="position">Manager</span>
									</div>
								</div>
							</div>
							<div class="feedback-slider-item px-0 px-sm-2 position-relative text-center">
								<div class="text-wrapper position-relative">
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
								<div class="person-wrapper d-flex justify-content-start">
									<img src="images/avatar.png" alt="jeremy h">
									<div class="user-info">
										<span class="name">John S.</span>
										<span class="position">Manager</span>
									</div>
								</div>
							</div>
							<div class="feedback-slider-item px-0 px-sm-2 position-relative text-center">
								<div class="text-wrapper position-relative">
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
										minim
										veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
										commodo</p>
								</div>
								<div class="person-wrapper d-flex justify-content-start">
									<img src="images/avatar.png" alt="jeremy h">
									<div class="user-info">
										<span class="name">Susan W.</span>
										<span class="position">Photographer</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="design-section">
			<div class="container">
				<div class="row justify-content-center">
					<div class="text-center">
						<header>
							<h2>stylish axure design</h2>
							<p>Use the section you need remove the ones, you don't. Create gorgeous prototypes faster
								then
								ever!</p>
						</header>
						<a href="#" class="btn btn-outline-light border rounded-0 download-btn">Download</a>
					</div>
				</div>
			</div>
		</section>
		<section class="form-section">
			<div class="container">
				<div class="row justify-content-center flex-column">
					<header>
						<h2>contact us</h2>
						<p>Use the section you need remove the ones, you don't. Create gorgeous prototypes faster then
							ever!</p>
					</header>
					<form action="#" class="message-form px-3 p-sm-0 d-flex justify-content-center justify-content-sm-between flex-wrap">
						<div class="right-side d-flex flex-column mb-5 mb-sm-0">
							<input class="message-input form-input" type="text" placeholder="Name">
							<input class="message-input form-input" type="email" placeholder="Email">
							<input class="message-input form-input" type="text" placeholder="Subject">
						</div>
						<div class="left-side">
							<textarea placeholder="Message" class="form-textarea w-100 h-100"></textarea>
						</div>
						<button type="submit" class="btn btn-warning feedback-btn">Send Message</button>
					</form>
				</div>
			</div>
		</section>
	</main>
	<footer class="page-footer">
		<div class="container">
			<div class="row d-flex flex-column align-items-center">
				<ul class="socials-list list-unstyled socials-list-footer">
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fab fa-facebook-f"></i>
						</a>
					</li>
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fab fa-twitter"></i>
						</a>
					</li>
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fab fa-google-plus-g"></i>
						</a>
					</li>
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fab fa-pinterest"></i>
						</a>
					</li>
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fab fa-stumbleupon"></i>
						</a>
					</li>
					<li class="social-item social-item-footer d-inline-block">
						<a href="#">
							<i class="fas fa-rss"></i>
						</a>
					</li>
				</ul>
				<p class="m-0">&#169;2018 Axure Themes</p>
			</div>
		</div>
	</footer>
</div>
<script type="text/javascript" src="slick/slick.min.js"></script>
</body>
</html>
